This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 802170 - [abrt] gnome-utils-3.2.1-2.fc16: open_file_with_filemanager: Process /usr/bin/gnome-search-tool was killed by signal 11 (SIGSEGV)
[abrt] gnome-utils-3.2.1-2.fc16: open_file_with_filemanager: Process /usr/bin...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-utils (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:8620e8c3a6725df277380fb508a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-11 16:46 EDT by ber.560
Modified: 2013-02-13 17:03 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:03:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (16.33 KB, text/plain)
2012-03-11 16:47 EDT, ber.560
no flags Details
File: backtrace (29.15 KB, text/plain)
2012-03-11 16:47 EDT, ber.560
no flags Details
File: maps (32.85 KB, text/plain)
2012-03-11 16:47 EDT, ber.560
no flags Details
File: dso_list (7.00 KB, text/plain)
2012-03-11 16:47 EDT, ber.560
no flags Details

  None (edit)
Description ber.560 2012-03-11 16:46:56 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gnome-search-tool
crash_function: open_file_with_filemanager
executable:     /usr/bin/gnome-search-tool
kernel:         3.2.9-1.fc16.x86_64
pid:            3439
pwd:            /home/full
reason:         Process /usr/bin/gnome-search-tool was killed by signal 11 (SIGSEGV)
time:           Dom 11 Mar 2012 20:41:13 WET
uid:            1000
username:       full
xsession_errors: (gnome-search-tool:3439): GLib-GIO-CRITICAL **: g_app_info_get_executable: assertion `G_IS_APP_INFO (appinfo)' failed

backtrace:      Text file, 29847 bytes
dso_list:       Text file, 7173 bytes
event_log:      Text file, 16719 bytes
maps:           Text file, 33642 bytes

build_ids:
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:2976a5f82b01d5dedaaefdd41fa7a78b090c75a1
:78c1ade3665ad67db02654e2e74152270c5852b3
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:de272a66db7a1b50e62eaf658976bce648412179
:d0c6e13f00a20952a72a945c929efb175fd760e3
:1406558950ff100eb0320a325b3ea7961ba1a775
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:124bfd663f5587288e6e0da8497fb4153469e657
:f0d50e3af2dfee021a327fb85a993a2312a98145
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:5393d882ce329cabe4ddf6bedaef1cc906664889
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:2639b5594fe4d7897db63ecd1ebb9681438317a8
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:25b834f4c4dc534708635ff1064e2fe02a366a62
:f9fea7527e0deebd694acc251008975312a3f74a
:4953d1f613914126bccceb3cb96386647ffba9df
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:0911ea7c180d733724f89037b8e8a34e64024aec
:400444fb368f79b54959b083f449a1497bf71c13
:58f626f3815dd6adeb4a543bca2472ab98f2953b
:56cd5a4b8ecf7f375c95a4fd575895efbe294071
:48aea888319e1848137073c9cbde54a4c2a731c9
:d2ddca668b36423bb3a66540e10f99d60511978e
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:163b323da65b708418226eb5fa8b057c731d1475
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:e17eba0db37de02eb984c3dba5db3ba21ae809c8
:4c842320387ff7f6f91b7842b223c16518be909f
:e2e67b3ae2579e1667b73ad385f61552931024e9
:edebfad67bdac472272d049dc7ec302f47b02f32
:1719badf6e05ff348c4208babf62040923e52e4f
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:be507c791e34415e8f42f0e6030c889b2895cf9a
:07470201df55a5254027d05fa4dc509b10f2986a
:6c8f6aef9bf03bec4be1bf29e3e27b4ef0a68c56
:0fe03f2aa418c7dbfdc2d0d1802a8e86b27d3120
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:d460d68692c1b32346f469e0a9ab3933cf1f3d1c
:c5e777db418e7b567423c9ee00a707a172a7f824
:040f78c63e49df93936f710287bdc74ae83111c0
:9d1209fc79304f03cc839de1c0036c61b48dfff8
:3269336f76283d9cebaa8222e0017c80fd14bdf6
:87af0ff2815bf41b5c5889b916881c662ddd2569
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:9ea81971c14b711655ced0a734db062ab7c4eec7
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:37c84b700d36cedd486ab4259d4fb8cd34eb0d6b
:2670385f49fb9f120f7cf843f211e3c620da8632
:545fac2346ca24589041213956b7f22f7e91c139
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:39294193f046cf15442542705526228c60d70a6e

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=ii
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=ec64584bac953c917b13edaa0000000d-1331494617.196209-1048452811
:GNOME_KEYRING_CONTROL=/tmp/keyring-TsLPFc
:IMSETTINGS_MODULE=none
:USER=full
:USERNAME=full
:MAIL=/var/spool/mail/full
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/full/.local/bin:/home/full/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/full
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1374
:LANG=pt_PT.utf8
:GDM_LANG=pt_PT.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/full
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=full
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-fFksRgT9EY,guid=aab02b53bdcc20fc610414f100000041
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/full
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-full-vuEHQA/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1380,unix/unix:/tmp/.ICE-unix/1380
:GPG_AGENT_INFO=/tmp/keyring-TsLPFc/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-TsLPFc/ssh
:LC_TIME=pt_PT.utf8
:LC_NUMERIC=pt_PT.utf8
:LC_MONETARY=pt_PT.utf8
:LC_MEASUREMENT=pt_PT.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1595-ii-gnome-search-tool-3_TIME3908140
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-search-tool.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=3439

gconf_subtree:
: default_window_width = -1
: disable_quick_search_second_scan = false
: show_additional_options = false
: disable_quick_search = false
: columns_order = [0]
: quick_search_excluded_paths = [/mnt/*,/media/*,/dev/*,/tmp/*,/proc/*,/var/*]
: default_window_height = -1
: default_window_maximized = false
: quick_search_second_scan_excluded_paths = [/]
: look_in_folder = /home/full/Download
: /apps/gnome-search-tool/select:
:  owned_by_user = false
:  size_at_least = false
:  contains_the_text = true
:  name_matches_regular_expression = false
:  show_hidden_files_and_folders = false
:  owner_is_unrecognized = false
:  file_is_empty = false
:  follow_symbolic_links = false
:  owned_by_group = false
:  exclude_other_filesystems = false
:  size_at_most = false
:  date_modified_less_than = false
:  date_modified_more_than = false
:  name_does_not_contain = false

smolt_data:
:
:
:Geral
:=================================
:UUID: e3a34854-1371-4e49-9409-9de030feee5b
:SO: Fedora release 16 (Verne)
:Nível de execução por omissão: Unknown
:Língua: pt_PT.utf8
:Plataforma: x86_64
:BogoMIPS: 4255.59
:Fabricante do CPU: GenuineIntel
:Modelo do CPU: Intel(R) Core(TM) i3 CPU       M 330  @ 2.13GHz
:Versão do CPU: 2
:Família do CPU: 6
:Número do modelo do CPU: 37
:Número de CPUs: 4
:Velocidade do CPU: 2133
:Memória do sistema: 3755
:Swap do sistema: 5791
:Fabricante: Hewlett-Packard
:Sistema: HP G62 Notebook PC 0497100000252710001020000
:Dimensões: Notebook
:Kernel: 3.2.9-1.fc16.x86_64
:SELinux activo: 1
:Política do SELinux: targeted
:SELinux Obrigatório: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(32902:68:4156:5178) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:69:4156:5178) pci, pcieport, PCI/PCI, Core Processor PCI Express x16 Root Port
:(32902:15152:4156:5178) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15145:4156:5178) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15113:4156:5178) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:4156:5178) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:15174:4156:5178) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 3
:(4332:33078:4156:5178) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:15164:4156:5178) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:9288:4156:5178) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15204:4156:5178) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:11521:4156:5178) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:11362:4156:5178) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(5348:18215:4156:5212) pci, bcma-pci-bridge, NETWORK, BCM4313 802.11b/g/n Wireless LAN Controller
:(32902:70:4156:5178) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15170:4156:5178) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15190:4156:5178) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15156:4156:5178) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(4098:43624:4156:5178) pci, snd_hda_intel, MULTIMEDIA, Manhattan HDMI Audio [Mobility Radeon HD 5000 Series]
:(4098:26848:4156:5178) pci, radeon, VIDEO, Manhattan [Mobility Radeon HD 5400 Series]
:(32902:11537:4156:5178) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11536:4156:5178) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11539:4156:5178) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11538:4156:5178) pci, None, HOST/PCI, Core Processor Reserved
:
:
:Informação do sistema de ficheiros
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_ii-lv_root / ext4 4096 4096 13092026 12184999 12053977 3276800 3186774 3186774
:/dev/sda2 /boot ext4 1024 1024 508745 435652 410052 128016 127785 127785
:/dev/mapper/vg_ii-lv_home /home ext4 4096 4096 63348857 62196109 59024986 15859712 15856575 15856575
:

var_log_messages:
:Mar 11 20:41:13 ii kernel: [ 3919.921054] gnome-search-to[3439]: segfault at 0 ip 000000000040f088 sp 00007fffa10b9120 error 4 in gnome-search-tool[400000+26000]
:Mar 11 20:41:14 ii abrt[3457]: Saved core dump of pid 3439 (/usr/bin/gnome-search-tool) to /var/spool/abrt/ccpp-2012-03-11-20:41:13-3439 (57532416 bytes)
Comment 1 ber.560 2012-03-11 16:47:01 EDT
Created attachment 569209 [details]
File: event_log
Comment 2 ber.560 2012-03-11 16:47:03 EDT
Created attachment 569210 [details]
File: backtrace
Comment 3 ber.560 2012-03-11 16:47:06 EDT
Created attachment 569211 [details]
File: maps
Comment 4 ber.560 2012-03-11 16:47:12 EDT
Created attachment 569212 [details]
File: dso_list
Comment 5 Fedora End Of Life 2013-01-16 12:25:00 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 17:03:30 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.